.cta-block { 
  
    width: 100%;
    min-height: 428px;
    display: flex;
    justify-content: center;
    padding-top: 20px;
   position: relative;

}

.cta-block__body {

    position: relative;

    width: 423px;
    height: 253px;

    background-repeat: no-repeat;
    
    background-position: center;
    background-image: url("../assets/hand-fiche.png");

    transform: translateX(21px);
    z-index: 2;

}
.cta-block__body .fx-arrow{

    
    position: absolute;
    width: 140px;
    height: 130px;
    background-image: url("../assets/fx-arrow-follow.png");
    background-repeat: no-repeat;
    background-size: contain;
    top: 35px;
    left: -180px;
    z-index: 1;

}

.cta-block__body .content{
    position: relative;
    width: 341px;
    height: 253px;
    margin-left: 10px;

}
.cta-block__body .content .progressbar{
    position: relative;
    width: 80%;
    margin: 10px auto 0 auto;

    background-color:#315A90 ;
    height: 36px;

}
.cta-block__body .content .progressbar .current{

    height: 100%;
    background-color: #FDD026;

}
.cta-block__body .content .progressbar .progresstitle{
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 15px;
    font-size: 18px;
    font-weight: 700;
    color: #FFF;
}

.cta-title{
    text-align: center;
    font-size: 26px;
}
.cta-title strong{
    color:#315A90;
}

.cta-block__back{

    position: absolute;
    width: 980px;
    height: 1055px;
    background-repeat: no-repeat;
    background-size: auto;
    background-image: url("../assets/hand-full.png");
    top: -190px;
    left: calc(50% + 20px);
    z-index: 1;

}

.cta-block__btn{

    height: 54px;
    background-color: #FDD026;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 25px 25px 0px 25px;
    width: 90%;
    margin: 10px auto 0 auto;

    text-decoration: none;
    color: #000;
    font-size: 20px;
    font-weight: 700;
    position: absolute;
    bottom: 55px;
    left: 15px;

    transition: all 0.3s ease;
    
}

.cta-block__btn:hover{

    background-color: #e6c120;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
    transform: translateY(-3px);
    color: #FFF;

}

.cta-block__btn::after{

    content: "";
   
    width: 21px;
    height: 21px;

    background-image: url("../assets/fle-go.svg");
    background-repeat: no-repeat;
    background-size: contain;
    margin-left: 20px;

}

